@charset "utf-8";

/*************************************************
チェンクロｘTVアニメ「七つの大罪」 CP
PC 0.00.01
*************************************************/

/*---------------
全体
---------------*/
body{
	margin:0px;
	background-color: #000000;
	//background: url( ../images/pc/title_bg.jpg )  no-repeat;
}

#wrapper {  
  width:100%;
  min-width:980px;
  font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  font-size: 14px;
  margin: 0 auto 0;
  //background: url( ../images/pc/title_bg.jpg )  no-repeat;
}  

img {
    border-style:none;
}

/*---------------
本体
---------------*/
#item01 {  
  display:block;
  width:1024px;
  margin:0 auto;
  align:center;
  height:auto;
  background-color: #c9eeff;
  color:#ffffff;
  background-position:center top;
  background: url( ../images/pc/title_bg.jpg )  no-repeat;
  -moz-background-size:cover;
  background-size:cover;
}  

#item02 {  
  display:block;
  width:974px;
  margin:0 auto;
  align:center;
  height:auto;
  background-color:#000000;
  color:#ffffff;
  background-position:center top;
  -moz-background-size:cover;
  background-size:cover;
  padding-top:5px;
  line-height:1.2em;
  font-size:12px;
  padding-left:10px;
}  

#footer{
  width:100%;
  min-width:980px;
  font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
  font-size: 14px;
  margin: 0 auto 0;
}


/*---------------
画像関連
---------------*/
#top_banner
{
 	display:block;
	background: url( ../images/pc/top.png )  no-repeat;
	-webkit-background-size: 1024px 570px;
	width: 1024px;
	height:570px;
	margin:0 auto;
	position:relative;
}

#top_banner00
{
 	display:block;
	background: url( ../images/pc/top00.png )  no-repeat;
	-webkit-background-size: 1024px 570px;
	width: 1024px;
	height:570px;
	margin:0 auto;
	position:relative;
}

#img01
{
 	display:block;
	background: url( ../images/pc/img_about_chain.png )  no-repeat;
	-webkit-background-size: 1024px 311px;
	width: 1024px;
	height:311px;
	margin:0 auto;
	position:relative;
	position:relative;
	top:-200px;
}


#text
{
	display:block;
	margin:0 auto;
	text-align:left;
	color:#ffffff;
	line-height:1.2em;
	font-size:18px;
	position:relative;
	top:15px;
	left:50px;
}


#sns_twitter
{
	position:absolute;
	top:5px;
	left:680px;
}

#sns_facebook
{
	position:absolute;
	top:5px;
	left:790px;
}

#sns_line
{
	position:absolute;
	top:5px;
	left:920px;
}

#dl_base
{
	display:block;
	background: url( ../images/pc/dl_base.png )  no-repeat;
	-webkit-background-size: 1024px 490px;
	width: 1024px;
	height:490px;

}
/*---------------
フッター関連
---------------*/

#logo{
	//background:#000;
	text-align:center;
	padding:20px 0;
}

#attention{
	width:100%;
	position:relative;
	background:#000;
	line-height:1.5em;
	margin:0 auto;
}

#attention_image{
	position:relative;
	padding-top:20px;
	height:auto;
}

#attention_image p{
	position:relative;
	top:-40px;
}
#attention p{
	width:994px;
    min-width:994px;
	margin:0 auto;
	color:#FFF;
	font-size:12px;
	padding:0px 0 0 0;
	text-align:left;
	position:relative;
	padding-left:30px;
	top:0px;
}
#attentionLink{
	width:994px;
    min-width:994px;
	text-align:right;
	font-size:12px;
	padding:0 30px 0 0;
	margin:0 auto;
}
#attentionLink a{
	color:#FC0;
	margin:0 10px 0 0;
}
a:hover{
	opacity:0.9;
	filter: alpha(opacity=90);
	-ms-filter: "alpha( opacity=90 )";
}

img.sega {
	vertical-align: baseline; 
}

#spacer{
 	display:block;
	background: url( ../images/mobile/space.png )  no-repeat;
}

